### Method

# Phosh RunCommandDialog set_message

#### Declaration [src]

    void
    phosh_run_command_dialog_set_message (
      PhoshRunCommandDialog* self,
      const gchar* message
    )

#### Description

No description available.

#### Parameters

`message`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.